# Generated by Django 3.2.8 on 2021-10-25 14:53

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Video',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vidTitle', models.CharField(max_length=100)),
                ('vidAdded', models.DateTimeField(auto_now_add=True)),
                ('url', models.CharField(max_length=100)),
            ],
        ),
    ]
